GNU LibreDWG 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1889283 漏洞类型 代码问题
发布时间 2020-01-08 更新时间 2020-02-12
CVE编号 CVE-2020-6615 CNNVD-ID CNNVD-202001-271
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202001-271
|漏洞详情
GNU LibreDWG是GNU计划的一个用于处理DWG文件的C语言库。 GNU LibreDWG 0.9.3.2564版本中的dynapi.c文件的‘dwg_dynapi_entity_value’函数存在代码问题漏洞。该漏洞源于网络系统或产品的代码开发过程中存在设计或实现不当的问题。
|参考资料

来源:github.com

链接:https://github.com/LibreDWG/libredwg/issues/179#issuecomment-570447223


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-6615